<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1558 Enero, 20 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 6, 14 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>     </td>
            </tr>
          </table>
          <center>
            <table border='0' cellpadding='3' cellspacing='0'>
              <tr>
                <th colspan=10> Documento(s) original(es) </th>
              </tr>
               
              <tr>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
              </tr>
              <tr>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
              </tr>
              <tr>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
                <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP6/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA3/EXP6/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
              </tr>
            </table>
          </center></td>
      </tr>
      <tr class='TABLAT1'>
        <td colspan=3>
          <div class=pie>
            <font color=white>
              Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
              realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
            </font>
            <hr/>
            ISBN 978-968-7412-85-6 
            <br/>
            <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
          </div>
        </td>
      </tr>
        </table>
    <div align='center'><b>1,078</b> visitas</div>